@charset "utf-8";
/* CSS Document */

body
{font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:0.9em;
	margin-left: 0px;
	margin-top: 0px;
	padding:0px;

	text-align:center; /* to centre page */
	background-color: #000000;/* was #785965 */
	behavior:url("http://www.121officesystems.com/csshover3.htc");

}
#main
{margin-left:auto;
margin-right:auto;
width:980px;}

#logo
{width:950px;
margin-left:auto;
margin-right:auto;
position:relative;
padding:20px 0 2px 0;
}
#bandname
{color:white;
font-size:1.4em;
font-family: Arial;
text-align: left;}

#bandname2
{color:white;
font-size:1.2em;
font-family: Arial;
text-align: left;
margin-top:-40px;}

#call_action
{
	color:#FFFFFF;
	font-size:1.9em;
	font-family:Arial, Helvetica, sans-serif;
	
	position:absolute;
	top:20spx;
	left:7px;
	background-repeat:none;
	background-position:left;

	z-index:10;
}


#call_action p
{line-height:15px!important
;
}

.contact
{
font-size:0.7em;
line-height:15px !important;
padding-bottom:4px;
}

.contact a
{color:#fff !important;
text-decoration:none!important;
font-weight:normal!important;
}

.navi_wrap
{margin-left:auto;
margin-right:auto;

position:relative;
top:15px;				/*added to try to move nav onto text bgr*/
background-color:#666;
background-repeat:none;
padding:1em 0;
z-index:5;
}

#nav_lower_part
{background-color:#999;
margin-left:auto;
margin-right:auto;
position:relative;
top:15px;
height:12px;
width:980px;
}
#nav_lowest_part
{background-color:#ccc;
margin-left:auto;
margin-right:auto;
position:relative;
top:8px;
height:4px;
width:980px;}


#image-row
{position:relative;
top:30px;}

#image-row2
{position:relative;
top:30px!important;
width:auto, max-width:980px;}

#text
{
width:70%;
width:950px;

margin:0 auto;
text-align:justify;
padding:20px;
margin-top:30px;
margin-bottom:20px;
color:#fff;
}

/*H1------------------------------------------------*/

h1 {
	font-size: x-large;
	font-weight: bold;
	color: #ff3333;
	font-variant:small-caps;
	margin-top:0;
}
h2 {
	font-size: large;
	font-weight: bold;
	color: #ffffff;
	font-variant:small-caps;
	line-height:50%;
}/*H2 was #ff3333;*/

/*LINKS------------------------------------------------*/


a:link {
	color: #ffff99;
	text-decoration:none;
	font-weight:bold;
}
a:visited {
	color: #ffff99;
		text-decoration:none;
	font-weight:bold;
}
a:hover {
	color: #ccc;
		text-decoration:none;
	font-weight:bold;
}
a {
	font-family: Arial, Helvetica, sans-serif;
		text-decoration:none;
	font-weight:bold;
}



/*MuLTINAV ---------------------------------------s*/
#nav
{padding:0;
margin:0;
/*margin-left:auto;
margin-right:auto;*/
width:950px;
list-style:none;
line-height:1;
font-size:1.7em;
}

#nav li
{display:inline;
text-align:left;
margin-right:36px;margin-left:36px;
}

li#nav_first 
{display:inline;
text-align:left;margin-right:38px;margin-left:0px;
}

li#nav_last 
{display:inline;
text-align:left;margin-right:0px;margin-left:38px;
}

#nav li a
{text-decoration:none;
color:#ffffff;
font-size:0.8em;
font-weight:100;
margin-right:20px;
padding:5 0 5 0;
}


#nav li a:visited
{text-decoration:none;
color:#ffffff;
font-size:0.8em;
font-weight:100;
margin-right:20px;
padding:5 0 5 0;
}

#nav li a:hover
{text-decoration:none;
color:#ccc;
font-size:0.8em;
font-weight:100;
text-decoration:underline;
margin-right:20px;
padding:5 0 5 0;
}


/*MULTIMEDIA-------------------------------------*/


.videofloat
{float:right;
margin-left:10px;
padding-left:2px;
border:solid thin #CCCCCC;}
